Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 15:23:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Team, 
I order some stuff and I paid by credit card but unfortunately  I don’t now what’s the issue with the online shopping .
I try again and I face the same issue, suddenly I receive SMS with the same orders with the below references numbers 

9626714343

9626700946

Please arrange to check and update us,the amount of the same stuff 660AED 
Total AED1320 which not fair.

iOS Version: 14.2
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959381